.respMenu {
	width:50px;
	height:50px;
	/*background: url(../images/responsive.png);*/
	background: url('../images/menu.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px auto;
	float:right;
	display:none;
}
.respMenu.open {
	background: url('../images/menuClose.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 28px auto;
}
.respOnOff {
	display:none;
}
.addToCart a {
		text-decoration: none;
	}
div#deliveryNotes.box.shippingAddressBox {
	height: auto!important;
	padding-bottom: 15px;
}
#deliveryNote {
	margin-bottom: 15px;
}
#shippingAddressContainer {
	padding: 5px 0;
}

@media (min-width: 768px) {
	#videos div#box {
		position: fixed!important;
		top: 10%!important;
		overflow: hidden;
		min-height: 625px;
	}
	#videos #box #frame {
		position: relative;
		display: block;
		float: left;
		width: 100%;
	}
	#videos #box iframe {
		float: left;
		display: block;
		width: 100%;
	}
	#videos div#boxContents {
		display: block;
		overflow: hidden;
	}
	#videos #box p,
	#videos #box h2 {
		display: block;
		float: left;
		width: 100%;
		margin: 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#videos #box div.copy {
		margin-bottom: 0px;
	}
	.videosHolder:before,
	.videosHolder:after {
		content: normal;
	}
	#videos .videosHolder {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#videos .videosHolder .twVideo {
		height: unset;
		width: 33.33%!important;
		float: left;
		min-width: 33.33%!important;
		margin: 0;
		border: solid 5px #fff;
		border-bottom-width: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#dccom_twVideoGallery div.twVideo p {
		width: 100%!important;
		min-width: 100%!important;
	}
	div#dccom_twVideoGallery div.twVideo .btnPlay a:link, div#dccom_twVideoGallery div.twVideo .btnPlay a:visited {
		left: 0!important;
		right: 0!important;
		margin: auto!important;
	}
	#media div#dccom_twImageGallery div.twImage {
		width: 33.33%!important;
		margin: 0!important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#dccom_twImageGallery div.twImage div#description {
		font-size: 12px!important;
		text-align: center;
		width: 100%!important;
	}
}

@media all and (max-width: 1050px) {
	div#Arrows .arrowPrev a.btnPrev {
		left:0;
		z-index:11;
	}

	div#Arrows .arrowNext a.btnNext {
		right:0;
		z-index:11;
	}

	div.buttons.top {
		right: 0;
		margin-right: 0;
		margin-top: 0;
		position: relative;
	}

	div.buttons a.btn.orange.checkout {
		display: block;
		float: none;

	}
	#shoppingProductCartHolder div.buttons a.btn.orange.checkout {
		float: right;
	}

	th.image, td.image, td.empty {
		display:none;
	}
}

@media all and (max-width: 966px) {

	body#home div#bannerSlides,
body#home div.bannerPhoto {
	height: 50vw;
}
#videos #box {
	top: 0!important;
	position: fixed!important;
	bottom: 0!important;
	overflow-y: auto;
	left: 0!important;
	right: 0!important;
	max-width: 600px;
	margin: 0 auto;
}
	div#header > h1 {
		background-size: 100%;
		width: 160px;
	    height: 170px;
	}
	div#header h1 a {
		width: 160px;
		height: 170px;
	}
	ul#mainNavList {
		margin-left: 170px;
	}
	ul#mainNavList li {
		padding-left: 5px;
	}
	#topNavList {
	  margin-top: -170px;
	  margin-right: 15px;
	}


	div#wrap {
		max-width:98%;
		margin:0 1%;
	}

	div#mainNav {
		max-width:100%;
	}

	div#banner {
		max-width: 100%;
		height: auto;
		overflow:hidden;
	}

	body#home div#bannerSlides, body#home div.bannerPhoto {
		max-width: 100%;
		position:relative;
	}

	body#home div.bannerPhoto {
		
	}

	div#banner .image img {
		height:auto;
	}

	div#banner #bannerSlides #frame {
		max-width:100%;
		height:auto;
		background-size: 100% 100%;
		width: 100%;
		height: 100%;
	}

	div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
		max-width:100%;
	}

	div#categories {
		height:auto;
	}

	.quicklinkshome {
		text-align:center;
	}

	div#categories ul#quicklinks li {
		float:none;
		display:inline-block;
	}
	div#categories ul#quicklinks li.fifth {
	  margin-left: 0;
	}
	div#introtext {
		max-width:100%;
		background-size:100%;
		height:auto;
		margin-top: 20px;
	}

	div#footer {
		max-width:100%;
		background-size:100%;
	}

	div#footer h2 {
		padding: 50px 0 16px 10px;
	}

	div#bottom {
		max-width:100%;
		background-size:100%;
	}

	div#bottomInner {
		max-width:100%;
	}

	
	/*inner */

	div#content, div#content.wide {
		max-width:98%;
		padding:0;
		width:100%;
		margin: auto;
		float: none;
		overflow:hidden;
	}

	.copy img {
		max-width:100%;
		height:auto !important;
	}

	div.copy .inner_image3 .frame {
		display:none;
	}

	div.copy .inner_image3 .image img{
		max-width: 100%;
		height: auto;
		margin:0 auto;
		left:0;
	}

	div.copy .inner_image3 {
		max-width:100%;
	}

	div.copy .inner_image3 .image {
		float:none;
		width:100%;
	}

	body#baby-kids-equipment-hire div#categories {
		height:auto;
	}

	#contact form.formWizForm ul {
		float:none !important;
	}

	/*#contact div.formWizFormWrap textarea, form.formWizForm input.medium, form.formWizForm select.medium {
		max-width:93% !important;
	}*/

	div.twFormFooter {
		top:0 !important;
		float:left !important;
	}

	ul#productsListing {
		float:none;
		min-width:0;
		text-align:center;
	}

	div#productSlides {
		max-width:100%;
		/*height:auto;*/
		height: 405px;
		overflow: hidden;
	}

	div.productDetail div.largeImage {
		width: 100%;
		height: auto;
		position: relative;
	}

	img.medium {
		max-width: 100%;
		height:auto;
	}

	div.productDetail div.text {
		padding:0 10px;
		max-width:100%;
		width: 100%;
		box-sizing: border-box;
	}

	div.productDetail div.price {
		max-width:60%;
	}


	.respOnOff {
		display:inline-block;
		padding: 0 10px;
	}

	ul#leftNavList {
		display:none;
	}

	div#sidebar {
		margin-left:0;
	}

	ul#productsListing.productList {
		text-align:center;
	}

	/*ul#productsListing.productList li {
		float:none;
		display:inline-block;
	}*/

	#carousel, #carousel .container, #carousel ul{
		/*height:500px;*/
		height: auto;
		max-width:100%;
	}

	 #carousel .container {
		max-width:100%;
		position:relative;
		/*height:500px;*/
	}

	/*#carousel .container  ul {
		position:absolute;
		width:100000px;
	}*/
	#carousel ul li p.more a {
		font-size: 30px;
	}
	#carousel .container {
		position: relative;
	}

	div.cart table th {
		padding: 14px 10px 8px 10px;
	}

	div.orderSummary {
		max-width: 96% !important;
		float: none ;
		padding: 0 2% 30px;
	}

	div.orderSummary form#promoCodeForm.mini.small.promoCode {
		max-width:100%;
	}

	div.checkout div.checkoutStep div.box.signIn {
		float:none;
		max-width:100%;
	}

	div#checkoutStep1.sel div.checkoutStep {
		padding: 0 2% 30px;
		max-width:96%;
	}

	div.checkoutStep div.box.signIn fieldset div input,
	div.checkoutStep div.box.signIn fieldset div label {
		float:none;
	}

	div.orderSummary fieldset input.btn {
		float: none;
		display: block;
		margin-top:10px;
	}

	div.checkout div.box.register {
		float:none;
		max-width:96%;
	}
	div.checkout div.signIn, div.checkout div.box.register {
		float: none;
		margin: auto;
		overflow: hidden;
		max-width: 100%;
	}
	div.checkout div.signIn {
		width: 430px;
	}
	div.checkout div.box.signInBox {
		max-width: 100%;
		width: 100%;
		margin: auto auto 10px;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#content div.checkout div.done h2.checkoutStep {
		font-size:38px;
	}


	div#deliveryNotes.box.shippingAddressBox {
		max-width: 96%;
	margin: 1%;
	padding: 1%;

	}

	div.checkout div.box.shippingAddressBox fieldset {
		display: table-cell;
		max-width:100%;
	}

	div#deliveryNotes textarea, div#checkoutStep2 form.small label {
		max-width:100%;
	}

	div#shippingNextContainer input#shippingNext.btn {
		float:none;
	}

	div.footerColumn.second {
	  width: 520px;
	}
	.email_footer:before ,.phone_footer:before {
		background-size: 70%;
	} 
	div.footerColumn.first {
	  padding-left: 40px;
	}
	#content.wide h1#pageTitle {
		font-size: 62px;
	}


}










@media all and (max-width: 860px) {
	h2 {
		font-size: 52px;
	}

	div#header {
		z-index: 90;
		 height: 190px;
	}

	div#bannerBadge h1 {
		right:15px;
		left:auto;
		top: 19%;
	}

	div#mainNav {
	  margin-top:-50px;
	  bottom: 40px;
	  margin: 0 auto;
	  position: absolute;
	  right: 15px;
	}

	ul#mainNavList {
		position:absolute;
		background: rgb(38, 206, 192);
		text-align: right;
		padding: 0 20px 10px;
		right:0;
		margin:0;
		top:48px;
		display:none;
	}

	.respMenu {
		display:block;
	}

	ul#mainNavList li {
		float:none;
	}

	ul#mainNavList li a:hover, ul#mainNavList li a:active {
		color:#fff;
	}


	div#footer h2 {
		text-align:center;
	}

	div.footerColumn.first {
		margin:0 auto;
		padding-left:0;
	}

	.email_footer, .email_footer .text {
		float:none;
	}
	.email_footer .text {
		overflow: hidden;
	}

	.phone_footer {
		float:none;
	}
	
	.phone_footer .text {
		float:none;
		overflow: hidden;
	}

	div.footerColumn.second {
		float: none;
		width: 400px;
		display: block;
		position: relative;
		top: auto;
		right: auto;
		margin: 0 auto;
		}

	div.footerColumn.second .facebook {
		padding-right:0;
		margin:0 auto;
		float: left;
		width: 100%;
	}
	.facebook iframe {
	  bottom: 0 !important;
	  left: -5px!important;
	  display: block;
	  margin: auto!important;
	}

	.facebook_footer:before {
		float:left;
		padding-left:0;
	}

	.facebook iframe {
		position:relative !important;
		right:auto;
		left:-58px;
	}

	div.socialicons {
		float: none;
		padding: 50px 0 0;
		margin: 0 auto;
	}

	div.sponsorlogos {
		float: none;
		margin: 0 auto;
		width: 400px;
	}

	div#bbdc {
		float:none;
		text-align:left;
		padding:10px 1%;
		max-width:98%;
		margin-top:10px;
	}

	ul#footerNavList {
		max-width:100%;
	}

	h1#pageTitle, #content.wide h1#pageTitle {
		font: 45px 'MathleteBulky', Arial, sans-serif;
	}

	div.copy h2 {
		font: 30px 'MathleteBulky', Arial, sans-serif;
	}

	div#footer h2 {
		font: 47px 'MathleteBulky', Arial, sans-serif;
	}

	div#categories ul#quicklinks li.fifth {
		margin-left:0;
	}


	ul#productsListing li {
		display:inline-block;
		float:none;
	}

	div#banner #bannerSlides div.text p.text {
		padding: 20px 10%;
		line-height: 36px;
	}

	div#banner #bannerSlides div.text p.text a {
		font: 48px 'MathleteBulky', Arial, sans-serif;
		line-height: 49px;
	}

	div#Arrows .arrowPrev a.btnPrev, div#Arrows .arrowNext a.btnNext {
		top:42vw;
	}

	div#banner #bannerSlides #bannerSlide3.bannerPhoto.slide div.text {
		max-width:90%;
	}

	body#home div#bannerSlides, body#home div.bannerPhoto {
		height:50vw;
	}
	div#Arrows .arrowPrev a.btnPrev, div#Arrows .arrowNext a.btnNext {
	opacity: 0.2;
	}

	div#Arrows .arrowPrev a.btnPrev:hover, div#Arrows .arrowNext a.btnNext:hover {
	opacity: 0.8;
	}
	.middleBorder {
		display:none;
	}
	.dceb_logo a {
		right: 100px;
	}
	.dublinAirport_logo a {
		right: 90px;
	}
	.mummypagesbadges_logo a {
		right: -15px;
	}
	.facebook_footer:before {
		background-position:0px;
	}
	#carousel ul li {
		width: 33.3333%;
	}
	#collection div.copy p {
		font-size: 16px;
	}
}




@media all and (max-width: 750px) {
	body#home div#bannerSlides, body#home div.bannerPhoto {
		height:350px;
	}
	div#introtext p,
	div#categories h3 {
		font-size: 32px;
	}
	div#footer h2 {
		font-size: 40px;
	}
	h1#pageTitle, #content.wide h1#pageTitle {
	  font-size: 39px;
	  padding: 15px 5px 5px 15px;
	}
	#carousel ul li p.more a {
		font-size: 30px;
	}
	#carousel ul:before,
	#carousel ul:after,
	#carousel ul li:before,
	#carousel ul li:after {
		content: normal;
	}
	#carousel ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#carousel ul li {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		height: auto;
		padding-bottom: 50px;
	}
	body .videosHolder {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		width: auto;
		max-width: none;
		margin: 0 -5px;
	}
	body .videosHolder * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	body .videosHolder .twVideo {
		width: 50%!important;
		float: left;
		margin: 0 0 10px!important;
		padding: 0 5px!important;
		background: transparent!important;
		height: auto!important;
		position: relative;
	}
	body .videosHolder .twVideo:before{
		content: "";
		width: auto;
		height: 100%;
		bottom: 20px;
		top: 0;
		left: 5px;
		right: 5px;
		background: #e8f1f8;
		display: block;
		position: absolute;
		z-index: -1;
	}
	body .videosHolder .twVideo .image {
		padding-top: 10px;
	}
	body .videosHolder .twVideo .image,
	body .videosHolder .twVideo h2,
	body .videosHolder .twVideo p {
		max-width: none;
		width: auto!important;
		min-width: unset!important;
	}
	body div#dccom_twVideoGallery div.twVideo .btnPlay a:link, body div#dccom_twVideoGallery div.twVideo .btnPlay a:visited {
		top: 15%!important;
		left: 0!important;
		right: 0!important;
		margin: auto;
		width: 52px;
		height: 52px;
		background-size: 52px auto!important; 
	}
	div#dccom_twVideoGallery div.twVideo .btnPlay a:hover, div#dccom_twVideoGallery div.twVideo .btnPlay a:active {
		background-position: 0 -52px!important;
	}
	div#dccom_twVideoGallery div.twVideo p {
		padding: 0 10px 20px;
	}
	div#leftNavInner {
		padding: 0px;
	}
}



@media all and (max-width: 640px) {
	div#box {
	  width: 100% !important;
	  height: auto!important;
	}
	div.myAccountSection form#CreateAccountForm.checkout.register.small fieldset div input:not(.checkbox) {
		display: block;
		background: #fff;
		font-size: 16px;
		line-height: 20px;
		padding: 8px 10px;
	}
	
}

@media all and (max-width: 600px) {
	body#home div#bannerSlides, body#home div.bannerPhoto {
		height:46vw;
	}
	#media #outerImageContainer,
	#media #imageDataContainer {
		max-width: 100vw;
	}
	ul#footerNavList li a:link, ul#footerNavList li a:visited {
		line-height: 20px;
	}
	form.formWizForm div.info {
		margin: 5px 0;
		font-size: 12px;
	}
	body#home div.bannerPhoto img {
		height: 46vw;
		width: auto;
		left: 0;
		right: 0;
		margin: auto;
	}

	div#banner #bannerSlides div.text {
		margin-top:10px;
		max-width:100%;
		left:0;
		position:relative;
	}

	div#banner #bannerSlides div.text p.text a {
		font: 35px 'MathleteBulky', Arial, sans-serif;
		line-height: 36px; 
	}

	div.formWizFormHeaderWrap {
		float:none !important;
		margin-top:0 !important;
		margin-left:0 !important;
		max-width:100% !important;
		height:auto !important;
	}

	div.footerColumn.first, div.footerColumn.second {
		max-width:100%;
	}

	 .highflyers_logo a {
		float:none;
	}

	.facebook iframe {
		left:0;
	}

	#contact form.formWizForm {
		margin: 0px 0px 0px 0px;
		padding: 0px 2% 30px;
		}

	div.cart table h3 {
		font-size:12px;

	}
	div#footer h2 {
		padding-top: 15px;
	}
	div.sponsorlogos:before,
	div.sponsorlogos:after {
		content: normal;
	}
	div.sponsorlogos {
		margin-top: 15px;
		width: 100%;
		float: left;
		overflow: hidden;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;
	}
	div.sponsorlogos a {
		position: relative;
		left: 0;
		right: 0;
		margin: 5px;
	}
	#carousel ul li {
		width: 50%;
	}
	div#contentWrap.wide div#content.wide div#path {
		height: auto;
	}
	div#path ul {
		height: 50px;
	}
	
}


@media all and (max-width: 560px) {
	div#Arrows .arrowPrev a.btnPrev, div#Arrows .arrowNext a.btnNext {
		background-size: 100%;
		height: 65px;
		width: 33px;
	}
	div#Arrows .arrowPrev a.btnPrev, div#Arrows .arrowNext a.btnNext {
	  top: 265px;
	}
	div#banner #bannerSlides div.text p.text a {
		font-size: 32px;
		line-height: 32px; 
	}
	.mummypagesbadges_logo a {
	  right: 0;
	  left: 0;
	  margin: 0 auto;
	  float: left;
	}
	div.footerColumn.second .facebook {
		height: 120px;
	}
	h2 {
	  font-size: 42px;
	}
	div.cart table td {
	  padding: 20px 10px;
	}
	div#path ul li.sel a, div#path ul li a:link {
		padding-right: 8px;
	}
	div#path a {
	  font-size: 23px;
	}

	div#productSlides {
		width: 240px;
		height: 245px;
	}
	div.productDetail ul.thumbList {
	  float: right;
	}
	body fieldset legend {
		font-size: 28px;
	}
	body form.checkout.small {
		padding: 30px 10px 20px!important;
	}
	div.checkout div.box.register fieldset div,
	div.checkout div.box.signInBox fieldset div,
	div.checkoutStep div.box.signIn fieldset div {
		height: auto;
	}
	div.checkout div.box.register fieldset div label,
	div.checkout div.box.signInBox fieldset div label,
	div.checkoutStep div.box.signIn fieldset div input, 
	div.checkoutStep div.box.signIn fieldset div label {
		width: 100%;
		float: left;
	}
	div.checkout div.box.register fieldset div input,
	div.checkout div.box.signInBox fieldset div input,
	div.checkoutStep div.box.signIn fieldset div input {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		float: left;
		margin: 0px;
		font-size: 16px;
		line-height: 20px;
		padding: 8px 10px;
	}
	div#deliveryNotes.box.shippingAddressBox {
		height: 100%!important;
	}
	div#shippingNextContainer input#shippingNext.btn {
		top: 100%!important;
	}
	div.checkout div.box.shippingAddressBox fieldset {
		min-width: 0;
	}
	div#deliveryNotes textarea {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#shippingMethods {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	div#deliveryNotes span.label {
		width: 100%!important;
	}
	#cart_payOnlineRedirect table {
		width: 100%!important;
		margin: 0px 0px 5px!important;
	}
	#cart_payOnlineRedirect table td {
		font-size: 12px!important;
		width: auto;
	}
	#cart_payOnlineRedirect table td span {
		font-size: 11px!important;
		max-width: 100px;
	}
	form#PaymentForm.paypalForm .btn {
		width: 100%!important;
		max-width: 88%;
		font-size: 28px!important;
		white-space: nowrap;
		min-width: 100px;
	}
	div#shippingMethods p {
		display: block;
		width: 100%;
		float: left;
	}
	div#bottomInner, #bbdc {
		text-align: center!important;
	}
	ul#productsListing.productList li h3 {
		margin: 0 0 7px;
		height: auto;
	}
	ul#productsListing.productList li p.summary a {
		padding: 0px;
	}
	div.productDetail div.price {
		padding: 16px 30px 16px 0px;
		margin-bottom: 0px;
	}
	div.productDetail div.price a.btn.cart.clear {
		margin: 10px 0 0;
	}
	div.copy {
		margin-bottom: 5px;
	}
	div.tabContent {
		height: 240px;
	}
	div#tabbedContent {
		margin: 5px 10px;
	}
	
}

@media all and (max-width: 390px) { 
	body#home div#bannerSlides {
	  height: 190px;
	}
	div.footerColumn h4 {
	  font-size: 22px;
	}
	div#innerfooter {
	  padding: 0 10px;
	  box-sizing: border-box;
	}
	.email_footer::before {
	  height: 50px;
	  width: 50px;
	}
	.phone_footer::before {
	  height: 65px;
	  width: 50px;
	}
	.facebook_footer::before {
		background-size: 45% auto;
	    height: 50px;
	    width: 50px;
	}
	#carousel .productList .image img {
		width: 100%;
		height: auto;
	}
	form.addToCart input.text, form.addToCart select, form.addToCart textarea {
	  width: 50px !important;
	}
	div#path ul {
		height: 50px;
	}
	h1#pageTitle, #content.wide h1#pageTitle {
	  font-size: 32px;
	}

}